<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="111" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
	<author>Adub Modding ABP Team</author>
	<version>1.6.0.0</version>
	<title>
		<en>John Deere 4755 Rust Edition</en>
	</title>
	<description>
		<en><![CDATA[Category: Medium Tractors
Price: $74000
Power: 190 hp
Max. speed: 35 kph
Added rust for wear shader
Made configs free
Changelog 1.6.0.0
Updated the modDesc]]></en>
	</description>
	<iconFilename>icon_4755.dds</iconFilename>
	<multiplayer supported="true"/>
	<storeItems>
		<storeItem xmlFilename="4755.xml"/>
	</storeItems>
</modDesc>